Bug 149975 - [PATCH] dns/ldns: update to 1.6.6
Summary: [PATCH] dns/ldns: update to 1.6.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Baptiste Daroussin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-25 23:30 UTC by Jaap Akkerhuis
Modified: 2010-09-03 10:00 UTC (History)
1 user (show)

See Also:


Attachments
ldns-1.6.6.patch (1.91 KB, patch)
2010-08-25 23:30 UTC, Jaap Akkerhuis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jaap Akkerhuis 2010-08-25 23:30:07 UTC
- Update to 1.6.6

Port maintainer (konstantin@saurbier.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-08-25 23:30:17 UTC
Maintainer of dns/ldns,

Please note that PR ports/149975 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/149975

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-08-25 23:30:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Konstantin Saurbier 2010-08-31 08:14:01 UTC
Hi,

i approve the patch. Please commit it.

Thank you Jaap.

--
Best regards,
Konstantin Saurbier
Comment 4 Baptiste Daroussin freebsd_committer 2010-09-03 09:17:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bapt

I'll take it.
Comment 5 dfilter service freebsd_committer 2010-09-03 09:51:36 UTC
bapt        2010-09-03 08:51:25 UTC

  FreeBSD ports repository

  Modified files:
    dns/ldns             Makefile distinfo 
  Log:
  - Update to 1.6.6
  - Add GHOST option
  - While here add license
  
  PR:             ports/149975
  Submitted by:   Jaap Akkerhuis <jaap _at_ NLnetLabs.nl>
  Approved by:    Konstantin Saurbier <konstantin _at_ saurbier.net> (maintainer)
  
  Revision  Changes    Path
  1.18      +11 -3     ports/dns/ldns/Makefile
  1.13      +3 -3      ports/dns/ldns/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Baptiste Daroussin freebsd_committer 2010-09-03 09:51:42 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!